name: uCarsTrade
main: net.stormdev.ucars.trade.main
version: 7
softdepend: [Vault]
depend: [uCars]
commands:
   ucarsTrade:
        description: This is the admin commands
        aliases: [car, ut, carsTrade, carTrade]
        usage: /<command> [Give Random (Hover)] [Give <Speed> <Health> <Name> (Hover)]
        permission: ucarstrade.admin
        permission-message: You don't have access to this command
        default: op
   grb:
        description: This gets the road block for the dir. you are facing
        aliases: [getroadblock]
        usage: /<command>
        permission: ucarstrade.admin
        permission-message: You don't have access to this command
        default: op